Oracle Developer Suit 10g无法在ubuntu上安装

软件和网站开发以及相关技术探讨
回复
死神的猫
帖子: 13
注册时间: 2006-08-28 15:15
送出感谢: 0
接收感谢: 0

Oracle Developer Suit 10g无法在ubuntu上安装

#1

帖子 死神的猫 » 2006-09-13 14:00

运行runinstaller安装在检测系统环境时提示
正在检查安装程序要求...

检查操作系统版本: 必须是redhat-2.1, redhat-3, redhat-4, SuSE-8, SuSE-9 or UnitedLinux-1.0
未通过 <<<<
不知道要有没有强制安装的办法或是修改runinstaller的shell文件,作为一个linux的初学者,还不知道如何修改!希望朋友指点
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#2

帖子 oneleaf » 2006-09-13 14:03

死神的猫
帖子: 13
注册时间: 2006-08-28 15:15
送出感谢: 0
接收感谢: 0

#3

帖子 死神的猫 » 2006-09-13 14:28

谢谢楼上的回答!
现在安装是oracle的界面中文字全是方块。。。。还在找方法解决。
回复

回到 “软件/网站开发”